burn_classes:
  unburned: 132678
  low: 1856
  moderate: 4542
  high: 2042
emampr_landcover_vote_2011:
  52: 142753
  43: 2215
  42: 1025
  90: 402
  95: 242
  23: 17
  22: 16
  24: 13
  11: 2
soil_textures:
  clay loam: 146637
  silt loam: 48
